Subject: Ticket Assigned - Re: Share your feedback with us - Urgent - 6279858400.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 08:11:55 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us - Urgent - 6279858400. Hi Support,

I have complaints about my order related to the shoe sizes.
Out of three pairs, two of them are delivered with miss-match sizes within
the pair, each foot having different sizes.

One pair ia having 33/32, whereas the other is 33/35, both of the pairs are
not usable.
This is not acceptable and I need urgent replacement with the correct size
at my home.

These shoes may not be available at the stores as they were from shopathon.
Please I need urgent feedback and replacement.

Thank you in advance.

On Thu, Mar 11, 2021 at 7:03 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Your feedback is important to us.
> Hi Rizwan Usman, we'd be grateful if you could tell us what you think
> about the products you've just received.
> SHOEMART
> KangaROOS Girl's Textured Running Shoes
> Color: Black
> Size: 33
> Quantity: 1
> SAR 55
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162206878?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> SHOEMART
> Lace-Up Textured Walking Shoes with Slip-On Styling
> Color: Purple
> Size: 33
> Quantity: 1
> SAR 47
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162090549?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> CENTREPOINT
> Printed Shirt and Pyjama Set
> Color: Multicolour
> Size: M
> Quantity: 1
> SAR 43
> Write a review
> <https://www.centrepointstores.com/sa/en/p/163357603?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> LIFESTYLE
> Sasha Bee Secret Shown Satchel Bag with Front Acrylic Bag
> Color: Nude
> Quantity: 1
> SAR 59
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162621658?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> CENTREPOINT
> Pack of 3 - Cotton Lace Trim Detail Cami Pyjama and Robe Set
> Color: Green
> Size: L
> Quantity: 1
> SAR 43
> Write a review
> <https://www.centrepointstores.com/sa/en/p/163133285?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> SHOEMART
> Textured Low Ankle Sneakers with Hook and Loop Closure
> Color: Pink
> Size: 32
> Quantity: 1
> SAR 47
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162192772?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>

-- 
Regards
Rizwan Usman

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233727